Logic platinum para Mac os 9.2

#1 por ssmfactoria el 09/08/2010
tengo un G4 a 1,3 ghz con doble procesador . Esta maquina solo anda con el 9.2 y por supuesto con el X. El tema es que yo tengo trajetas de pro tools y un interface 1622 lo cual hasta ahora lo hacia andar con 9.0 en un G4 a 400 mhz. El problema es que en esta nueva maquina el logic que yo tengo 4.8 da un problema. todo funciona bien pero el objeto de auido de mezcla no funciona..es decir puede oir cualquier pista de auido en edicion pero al dar al play no suena nada. Y no importa el hardware por que ya falla nada mas instalarlo con AV osea con el hierro del ordenador. He pensado que quizas sea la version 4.8 que es demasiado antigua para esta maquina por eso queria probar con la logic 5 o 6 que creo que anda en G4. Pero como es un softaware antiguo no se donde conseguirlo. En fin si alguien pude ayudarme ...le estare eternamente agradecido. Un saludo
Subir
#2 por Malve el 14/08/2010
Sinceramente te va a ser difícil encontrarlo a estas alturas.

Intenta buscar cada cierto tiempo en eBay, ahora mismo no parece que haya nada, pero tal vez tengas más suerte más adelante.

Busca por mercadillos, a ser posible especializados, empezando por el de hispasonic... puede que alguien tenga una copia por ahí muerta de risa.

De todas maneras es posible que no la encuentres.

Suerte
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo